<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc1201s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Update Budget Status in Actual Budget (tpptc1201s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to update the status of elements and optionally their budget lines in the selected budget.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000062" role="manual">To use budgets in a project</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="update.method"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Update for</Title>
			</Header>
			<FuncDesc>The indicator for elements only or for elements and any budget lines they contain.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
